本繁體中文版使用機器翻譯,譯文僅供參考,若與英文版本牴觸,應以英文版本為準。

「Docker映像可用度檢查」錯誤訊息

貢獻者

嘗試開始升級程序時、您可能會收到一則錯誤訊息、指出「Docker映像可用度檢查驗證套件已識別下列問題」。 您必須先解決所有問題、才能完成升級。

如果您不確定解決已知問題所需的變更、請聯絡技術支援部門。

訊息 原因 解決方案

無法判斷升級版本。升級版本資訊檔案「{file_path}」與預期格式不符。

升級套件毀損。

重新上傳升級套件、然後再試一次。如果問題持續發生、請聯絡技術支援部門。

找不到升級版本資訊檔案「{file_path}」。無法判斷升級版本。

升級套件毀損。

重新上傳升級套件、然後再試一次。如果問題持續發生、請聯絡技術支援部門。

無法判斷「{node_name}」上目前安裝的版本。

節點上的重要檔案已毀損。

聯絡技術支援。

嘗試列出「{node_name}」上的版本時發生連線錯誤

節點離線或連線中斷。

請檢查以確定所有節點均已上線、且可從主要管理節點存取、然後再試一次。

節點「{node_name}」的主機StorageGRID 未載入「{grade_version}」影像。必須先在主機上安裝映像和服務、才能繼續升級。

用於升級的RPM或Dub套件尚未安裝在執行節點的主機上、或影像仍在匯入中。

*附註:*此錯誤僅適用於以容器形式在Linux上執行的節點。

請檢查以確定已在所有執行節點的Linux主機上安裝RPM或Deb套件。確認服務和映像檔的版本都正確。請稍候幾分鐘、然後再試一次。

檢查節點「{node_name}」時發生錯誤

發生非預期的錯誤。

請稍候幾分鐘、然後再試一次。

執行預先檢查時發生未破解錯誤。「{error_string}」

發生非預期的錯誤。

請稍候幾分鐘、然後再試一次。